fieldLayouts:
  53305aaa-399a-4bc5-a4fd-e1c840db9ba6:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 4ca15c4c-f8fc-42fe-abf9-d28a98f477eb
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8af1cf1b-4fc0-4665-b33f-d2745ffb1997
        userCondition: null
fs: assetsAbout
handle: assetsAbout
name: About
sortOrder: 3
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
